/*
Default style for WP-PageNavi plugin
http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi{height:33px;clear:both;}
.wp-pagenavi a, .wp-pagenavi span{background-color:#f0f0f0;color:#999999;font-family:'Helvetica Neue Bold Condensed', Helvetica, Arial, sans-serif;font-size:13px;text-decoration:none;*padding:12px;display:block;text-align:center;width:33px;line-height:33px;*width:0px;*line-height:0px;display:inline-block;*display:inline;}
.wp-pagenavi a:hover, .wp-pagenavi span.current{text-decoration:none;background-color:#a5b37e;color:white;}
.wp-pagenavi span.current{}
a.previouspostslink{background: url('images/pagi_previouspostslink.png') no-repeat 12px 10px;text-decoration:none;}
a.previouspostslink:hover{background: url('images/pagi_previouspostslink_hover.png') no-repeat 12px 10px;background-color:#a5b37e;}
a.nextpostslink{background: url('images/pagi_nextpostslink.png') no-repeat 12px 10px;text-decoration:none;}
a.nextpostslink:hover{background: url('images/pagi_nextpostslink_hover.png') no-repeat 12px 10px;background-color:#a5b37e;}
.pagiSurround{padding-bottom:20px;padding-top:20px;clear:both;margin-bottom:10px;}